{
  "showTitle": {
    "type": "boolean",
    "default": true
  },
  "showDescription": {
    "type": "boolean",
    "default": true
  },
  "contentType": {
    "type": "string",
    "default": ""
  },
  "customTemplateName": {
    "type": "string",
    "default": ""
  }
}